
/* ----------------------------------------------------------- */
/* -- Specific appearance
/* ----------------------------------------------------------- */
.pageTitleInnerContainer 
{
   height:15px;
   width: 500px;
   margin-bottom: 15px;
}

/* ----------------------------------------------------------- */
/* -- BreadCrumbs
/* ----------------------------------------------------------- */

.breadcrumb 
{
    color: #3E3D40;
    background: #DDDDDD;
    border: #FFF;
}

.presentBreadcrumb 
{
    color: #339ABB;
    background: #F5F5F5;
    border: #FFF;
}

/* ----------------------------------------------------------- */
/* -- Tables in the report form
/* ----------------------------------------------------------- */

.reportBody
{
    border-color: #DDDDDD;
}

.reportCaption
{
    background-color: #056839 ;
    color: #FFF;
    border-color: #DDDDDD;
}

.addDrugButton
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 0px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: top;
    width: 200px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

.shortCell
{
    width: 86px
}

/* ----------------------------------------------------------- */
/* -- Cluetip
/* ----------------------------------------------------------- */

.cluetip-default h3#cluetip-title {
    background-color: #005DAA;
    color: #fff;
}